package io.gmss.fiscad;

import org.springframework.boot.CommandLineRunner;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.context.properties.ConfigurationPropertiesScan;

@SpringBootApplication
@ConfigurationPropertiesScan
public class FiscadApplication implements CommandLineRunner {

    public static void main(String[] args) {
        SpringApplication.run(FiscadApplication.class, args);
    }

    @Override
    public void run(String... args) throws Exception {
        System.out.println("InfoCad Application start completed");
    }
}
